# -*- coding: utf-8 -*-
# Generated by Django 1.11.6 on 2018-03-13 22:25
from __future__ import unicode_literals

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('api', '0031_client_numero_va'),
    ]

    operations = [
        migrations.AlterField(
            model_name='client',
            name='email',
            field=models.EmailField(max_length=255),
        ),
    ]
